Subject: Trainer Candidate - Ashok Sisondia
From: Ashok Sisondia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 11:03:55 -0400

| | Tech Support Test

Name | Ashok Sisondia
E-mail | [email-masked]
Phone Number | (91) 9354840842
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shubham flexible packaging machines pvt ltd | Engineer | Still working | 20000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I had done training in GGSP COLLEGE. I had trained diploma students in mechanical engineering skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Great customer service not only focuses on creating customer but believes in building long lasting relationships with customers.
2. Great Customer service believes in full satisfaction of customer.
3. Great customer services believes in "customer is god" concept.

What according to you makes you a good candidate for this position? | I have good communication skills with a very polites nature and i can convince people with my words very easily.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |